/* Scss Document */
body, html {
  margin: 0;
  padding: 0;
  border: 0; }

#portal_header {
  height: 50px;
  background: #252525;
  border-bottom: 1px solid #f18803;
  position: relative;
  font-size: 13px;
  z-index: 100;
  /* reset */ }
#portal_header #global_navigation {
  margin: 0 auto;
  padding: 7px 0 0 0;
  width: 1100px; }
#portal_header #global_navigation .navi {
  display: flex;
  flex-wrap: nowrap; }
#portal_header #global_navigation .navi .navi_list {
  margin-right: 5px; }
#portal_header #global_navigation .navi .navi_list .navi_btn,
#portal_header #global_navigation .navi .navi_list .non_navi_btn {
  padding: 7px 15px 7px 15px;
  background: #111111;
  border: 1px solid #f18803;
  display: block;
  color: #fff;
  text-align: center;
  cursor: pointer; }
#portal_header #global_navigation .navi .navi_list .navi_btn:hover,
#portal_header #global_navigation .navi .navi_list .navi_btn.active,
#portal_header #global_navigation .navi .navi_list .non_navi_btn:hover, #portal_header #global_navigation .navi .navi_list .non_navi_btn.active {
  background: #f18803;
  background-repeat: no-repeat;
  background-position: 7px;
  background-size: 16px 16px; }
#portal_header #global_navigation .navi .navi_list .navi_btn img,
#portal_header #global_navigation .navi .navi_list .non_navi_btn img {
  margin: 0 0 0 10px;
  width: 10px;
  vertical-align: middle; }
#portal_header #global_navigation .navi .navi_list .navi_btn img.rotate,
#portal_header #global_navigation .navi .navi_list .non_navi_btn img.rotate {
  transform: rotate(180deg); }
#portal_header #global_navigation .navi .navi_list .icon:before {
  margin-right: 7px;
  width: 16px;
  height: 16px;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
  content: ''; }
#portal_header #global_navigation .navi .navi_list.portal span:before {
  background-image: url(../images/icon/portal.png); }
#portal_header #global_navigation .navi .navi_list.games span:before {
  background-image: url(../images/icon/games.png); }
#portal_header #global_navigation .navi .navi_list.events span:before {
  background-image: url(../images/icon/events.png); }
#portal_header #global_navigation .navi .navi_list.community span:before {
  background-image: url(../images/icon/community.png); }
#portal_header #global_navigation .navi .navi_list.support span:before {
  background-image: url(../images/icon/support.png); }
#portal_header #global_navigation .navi .navi_list:last-of-type {
  margin-left: auto; }
#portal_header #global_navigation .navi .navi_list div.downbox {
  margin: 0;
  width: 100%;
  background: rgba(171, 171, 171, 0.9);
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 100; }
#portal_header #global_navigation .navi .navi_list .down_menu {
  margin: 0 auto;
  width: 1100px;
  display: flex;
  position: relative; }
#portal_header #global_navigation .navi .navi_list .down_menu + .close {
  padding: 0;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 10px;
  left: 50%;
  cursor: pointer;
  margin-left: 520px; }
#portal_header #global_navigation .navi .navi_list .down_menu + .close:before, #portal_header #global_navigation .navi .navi_list .down_menu + .close:after {
  width: 27px;
  height: 4px;
  background: #fff;
  display: block;
  position: absolute;
  top: 10px;
  left: -1px;
  content: "";
  content: "";
  transform: rotate(45deg); }
#portal_header #global_navigation .navi .navi_list .down_menu + .close:after {
  transform: rotate(-45deg); }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list {
  padding: 20px 0;
  margin: 0 0 0 20px; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list .list_title {
  margin-bottom: 7px;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  text-shadow: 0 0 10px #000; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-1 {
  width: 10%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-2 {
  width: 12.5%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-3 {
  width: 25%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-4 {
  width: 33.33%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-5 {
  width: 41.66%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-6 {
  width: 50%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-7 {
  width: 58.33%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-8 {
  width: 66.66%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-9 {
  width: 75%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-10 {
  width: 83.33%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-11 {
  width: 91.66%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list.col-12 {
  width: 100%; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list li {
  margin-right: 7px;
  display: inline-block;
  vertical-align: top; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list li a {
  margin: 7px 0;
  width: 200px;
  height: 80px;
  background: #fff;
  display: block;
  text-align: center; }
#portal_header #global_navigation .navi .navi_list .down_menu .menu_list li a img {
  width: 100%; }
#portal_header #global_navigation .navi .navi_list .event_list {
  width: 100%; }

#portal_header #global_navigation .navi .navi_list .event_list .event {
  padding: 20px 0 20px 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

#portal_header #global_navigation .navi .navi_list .event_list .event .list {
  margin: 0 10px 10px 0;
  flex: 0 0 45%;
  max-width: 45%;
  background: #fff;
   }

#portal_header #global_navigation .navi .navi_list .event_list .event .list a {
  padding: 10px;
  display: table; }

#portal_header #global_navigation .navi .navi_list .event_list .event .list a:hover {
  text-decoration: underline; }
#portal_header #global_navigation .navi .navi_list .event_list .event .game_icon {
  padding-right: 10px;
  width: 90px;
  height: 80px;
  display: table-cell;
  vertical-align: top; }
#portal_header #global_navigation .navi .navi_list .event_list .event .game_icon img {
  width: 100%; }
#portal_header #global_navigation .navi .navi_list .event_list .event .event_title {
  display: table-cell;
  font-size: 1.2em;
  font-weight: bold;
  vertical-align: top; }
#portal_header #global_navigation .navi .navi_list .event_list .event .event_title span {
  margin-top: 5px;
  display: block;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1.2em; }
#portal_header #global_navigation .navi .navi_list .more_btn {
  margin: -10px auto 20px;
  width: 1100px; }
#portal_header #global_navigation .navi .navi_list .more_btn a {
  padding: 7px 10px;
  background: #2f2f2f;
  border-radius: 3px;
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
  margin: 0 auto;
  width: 50%; }
#portal_header #global_navigation .navi .navi_list .more_btn a:hover {
  opacity: 0.8; }
.portalHeaderNavToggle {
  display: none; }
#portal_header div, #portal_header span, #portal_header applet, #portal_header object, #portal_header iframe,
#portal_header h1, #portal_header h2, #portal_header h3, #portal_header h4, #portal_header h5, #portal_header h6, #portal_header p, #portal_header blockquote, #portal_header pre,
#portal_header a, #portal_header abbr, #portal_header acronym, #portal_header address, #portal_header big, #portal_header cite, #portal_header code,
#portal_header del, #portal_header dfn, #portal_header em, #portal_header img, #portal_header ins, #portal_header kbd, #portal_header q, #portal_header s, #portal_header samp,
#portal_header small, #portal_header strike, #portal_header strong, #portal_header sub, #portal_header sup, #portal_header tt, #portal_header var,
#portal_header b, #portal_header u, #portal_header i, #portal_header center,
#portal_header dl, #portal_header dt, #portal_header dd, #portal_header ol, #portal_header ul, #portal_header li,
#portal_header fieldset, #portal_header form, #portal_header label, #portal_header legend,
#portal_header table, #portal_header caption, #portal_header tbody, #portal_header tfoot, #portal_header thead, #portal_header tr, #portal_header th, #portal_header td,
#portal_header article, #portal_header aside, #portal_header canvas, #portal_header details, #portal_header embed,
#portal_header figure, #portal_header figcaption, #portal_header footer, #portal_header header, #portal_header hgroup,
#portal_header menu, #portal_header nav, #portal_header output, #portal_header ruby, #portal_header section, #portal_header summary,
#portal_header time, #portal_header mark, #portal_header audio, #portal_header video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }
#portal_header article, #portal_header aside, #portal_header details, #portal_header figcaption, #portal_header figure,
#portal_header footer, #portal_header header, #portal_header hgroup, #portal_header menu, #portal_header nav, #portal_header section {
  display: block; }
#portal_header body {
  line-height: 1;
  -webkit-text-size-adjust: 100%; }
#portal_header ol, #portal_header ul {
  list-style: none; }
#portal_header blockquote, #portal_header q {
  quotes: none; }
#portal_header blockquote:before, #portal_header blockquote:after,
#portal_header q:before, #portal_header q:after {
  content: '';
  content: none; }
#portal_header table {
  border-spacing: 0;
  border-collapse: collapse; }
#portal_header * {
  box-sizing: border-box; }
#portal_header a {
  text-decoration: none; }
#portal_header a img {
  vertical-align: bottom;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear; }

@media screen and (max-width: 750px) {
  #portal_header {
    width: 100%;
    height: auto;
    max-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    color: #000;
    text-align: center;
    transition: all 0.6s;
    transform: translateY(-100%);
    overflow-y: scroll; }
  #portal_header.active {
    transform: translateY(0%); }
  #portal_header #global_navigation {
    position: relative;
    padding: 5px 0;
    width: 100%; }
  #portal_header #global_navigation .navi {
    padding: 10px 10px 0 10px;
    display: block; }
  #portal_header #global_navigation .navi .navi_list {
    margin: 0 0 10px 0; }
  #portal_header #global_navigation .navi .navi_list div.downbox {
    position: static; }
  #portal_header #global_navigation .navi .navi_list .more_btn {
    padding-bottom: 15px;
    width: auto; }
  #portal_header #global_navigation .navi .navi_list .down_menu {
    margin: 0 auto;
    width: 100%;
    display: block; }
  #portal_header #global_navigation .navi .navi_list .down_menu + .close {
    display: none; }
  #portal_header #global_navigation .navi .navi_list .down_menu .menu_list {
    width: auto !important;
    padding: 10px;
    margin: 0; }
  #portal_header #global_navigation .navi .navi_list .down_menu .menu_list li {
    margin: 1%;
    width: 46%; }
  #portal_header #global_navigation .navi .navi_list .down_menu .menu_list li a {
    width: 100%;
    height: auto; }
  #portal_header #global_navigation .navi .navi_list .event_list .event {
    padding: 10px;
  }
  #portal_header #global_navigation .navi .navi_list .event_list .event .list {
    margin: 0 0 10px 0;
    padding: 0;
    width: 100%;
    flex: 0 0 100%;
    max-width:100%;
    text-align: left; }
  #portal_header #global_navigation .navi .navi_list .event_list .event .event_title {
    padding: 5px 0; }
  #portal_header #global_navigation .navi .navi_list .event_list .event .game_icon {
    margin: 5px; }
  .portalHeaderNavToggle {
    width: 45px;
    height: 45px;
    background: #111111;
    border: 1px solid #f18803;
    display: block;
    position: fixed;
    top: 18px;
    right: 17px;
    z-index: 150;
    text-align: center;
    cursor: pointer; }
  .portalHeaderNavToggle span {
    width: 33px;
    border-bottom: solid 3px #fff;
    display: block;
    position: absolute;
    left: 6px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out; }
  .portalHeaderNavToggle span:nth-child(1) {
    top: 12px; }
  .portalHeaderNavToggle span:nth-child(2) {
    top: 21px; }
  .portalHeaderNavToggle span:nth-child(3) {
    top: 30px; }
  .portalHeaderNavToggle span:nth-child(4) {
    border: none;
    top: 34px;
    color: #eee;
    font-size: 9px;
    font-weight: bold; }
  .portalHeaderNavToggle.active span:nth-child(1) {
    top: 21px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .portalHeaderNavToggle.active span:nth-child(2), .portalHeaderNavToggle.active span:nth-child(3) {
    top: 21px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); } }

#menu_bg {
  display: none;
  position: fixed;
  z-index: 50;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5); }
